Package org.eclipse.mat.parser.index

## Interface IIndexReader.IOne2ManyIndex

All Superinterfaces:
  `IIndexReader`

All Known Subinterfaces:
  `IIndexReader.IOne2ManyObjectsIndex`

All Known Implementing Classes:
  `IndexReader.IntIndex1NSortedReader`

Enclosing interface:
  IIndexReader

    public static interface IIndexReader.IOne2ManyIndex
    extends IIndexReader

Index from object id to several object ids. For example outbound references from an object or outbound dominated ids.

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.eclipse.mat.parser.index.IIndexReader

`IIndexReader.IOne2LongIndex, IIndexReader.IOne2ManyIndex, IIndexReader.IOne2ManyObjectsIndex, IIndexReader.IOne2OneIndex, IIndexReader.IOne2SizeIndex`

### Method Summary

All Methods Instance Methods Abstract Methods
`int[]` `get​(int index)`

### Methods inherited from interface org.eclipse.mat.parser.index.IIndexReader

`close, delete, size, unload`

### Method Detail

#### get

    int[] get​(int index)